@misc{coding-guidelines,
  author = "Patrick Loschmidt and Nata{\v s}a Simani\'c and C\'esar Prados and Pablo Alvarez and Javier Serrano",
  title = {{Guidelines for VHDL Coding}},
  month = 04,
  year = 2011,
  note = {\url{http://www.ohwr.org/documents/24}}
}

@misc{ctb-ug,
  author = "Theodor-Adrian Stana",
  title = {{CONV-TTL-BLO User Guide}},
  howpublished = {\url{http://www.ohwr.org/documents/263}}
}

@misc{ctb-hwguide,
  author = "Theodor-Adrian Stana",
  title = {{CONV-TTL-BLO Hardware Guide}},
  howpublished = {\url{http://www.ohwr.org/documents/282}}
}

@misc{pts-proj,
  title = {{Production Test Suite project}},
  howpublished = {\url{http://www.ohwr.org/projects/conv-ttl-blo-tst/wiki}}
}

@misc{rtmdet-ohwr,
  title = {{RTM board detection on the OHWR CONV-TTL-BLO project page}},
  howpublished = {\url{http://www.ohwr.org/projects/conv-ttl-blo/wiki/RTM_board_detection}}
}

@misc{pts-userguide,
  author = "{Theodor Adrian Stana}",
  title = {{CONV-TTL-BLO PTS User Guide}},
  howpublished = {\url{http://www.ohwr.org/projects/conv-ttl-blo-tst/wiki#Rear-Transition-Module-PTS}}
}

@misc{pts-hwguide,
  author = "{Theodor Adrian Stana}",
  title = {{CONV-TTL-BLO PTS Hardware Guide}},
  howpublished = {\url{http://www.ohwr.org/projects/conv-ttl-blo-tst/wiki#Other-documentation}}
}
